
.agencyBackground {
    background-color: #25355a;
    background-image: url(images/VATAX_logo.png);
    background-repeat: no-repeat;
    background-position: 16px 16px;
}
.modal-corner-button {
    color: #ffffff !important;
    text-decoration: none;
    font-weight: 500;
    background: #25355a;
    display: flex;
    justify-content: flex-end;
    padding-top: 14px;
    padding-bottom: 6px;
}
div#confirmationModal .btn-secondary {
    color: #ffffff !important;
}
.px-20 {
    padding-inline-start: 20px;
    padding-inline-end: 20px;
}
.btn-secondary {
    color: #fff !important;
    font-weight: 500;
}
/* The Spinner Component */
.spinner {
    width: 50px;
    height: 50px;
    border: 6px solid #e5e7eb;       /* Light gray track line */
    border-top: 6px solid #3b82f6;   /* Blue moving accent color */
    border-radius: 50%;              /* Turns the square into a circle */
    animation: spin 1s linear infinite; /* Smooth, continuous loop */
}

/* The Spin Animation Logic */
@keyframes spin {
    0% {
        transform: rotate(0deg); /* Start position */
    }
    100% {
        transform: rotate(360deg); /* Completes a full turn */
    }
}